Get Workspace
curl --request GET \
--url https://api.plaud.ai/team-api-integration/v1/team/workspaces \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.plaud.ai/team-api-integration/v1/team/workspaces"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"status": 200,
"data": {
"has_more": false,
"next_cursor": null,
"workspaces": [
{
"workspace_id": "<workspace_id>",
"name": "<workspace_name>",
"parent_id": null,
"status": true,
"created_at": "2026-09-22T05:14:05Z"
}
]
},
"type": "workspaces"
}{
"status": 401,
"msg": "unauthorized",
"type": "error"
}{
"status": 404,
"msg": "not found",
"type": "error"
}API Reference
Get Workspace
Returns the credential’s own workspace, and only that one. A token presented against any other workspace returns a 404.
GET
/
team-api-integration
/
v1
/
team
/
workspaces
Get Workspace
curl --request GET \
--url https://api.plaud.ai/team-api-integration/v1/team/workspaces \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.plaud.ai/team-api-integration/v1/team/workspaces"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"status": 200,
"data": {
"has_more": false,
"next_cursor": null,
"workspaces": [
{
"workspace_id": "<workspace_id>",
"name": "<workspace_name>",
"parent_id": null,
"status": true,
"created_at": "2026-09-22T05:14:05Z"
}
]
},
"type": "workspaces"
}{
"status": 401,
"msg": "unauthorized",
"type": "error"
}{
"status": 404,
"msg": "not found",
"type": "error"
}Was this page helpful?